@font-face {
	font-family: Open Sans;
	src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}


.table-triple {
    width: 100%;
    table-layout: fixed;
}

.table-triple td {
    width: 250px;
    vertical-align: top;
    padding: 0 60px 30px 0;
}

.table-triple td:nth-child(2n) {
    width: 250px;
    padding: 0 60px 0 9px;
}

.table-triple td:nth-child(3n) {
    width: 250px;
    padding: 0 60px 0 17px;
}

